Subject: Fwd: call issue
From: Ashwani Panicker <[email-masked]>
To: Shauna Hedderman <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Ashish Dabral <[email-masked]>, Rahul Kapoor <[email-masked]>
Date: Tue, 26 Nov 2019 11:38:43 -0700 (MST)

HI Shauna, 

As discussed sending you the email for agent for the issue faced by Rahul Kapoor. 
He is facing the issue that the buyer is not able to hear his voice neither in Inbound calls or Outbound. 

We changed his computer, Headset and refreshed the extensions still the problem is not resolved. 

Please help 

Regards 
Ashwani 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 26 November, 2019 23:51:37 
Subject: Re: call issue 

Hi Ashwani, 

Here are two more screenshots. As this call was taken by you from my end to check if the customer can here. Please do the needful. Should I change my status, until the issue is resolved? 
I don't want to get marked down on this. This issue is going on since yesterday and you are already informed regarding the same. I did change my system and headset too, but the problem is still there. 

Kind regards, 
Rahul Kapoor 

From: "Rahul Kapoor" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Tuesday, 26 November, 2019 23:43:31 
Subject: call issue 

HI Ashwani, 

As per your advised, I have updated the Phone plugin again, I even re-installed it, I just took this call and the Customer couldn't hear me. 

Kind Regards, 
Rahul Kapoor